/*  @charset "utf-8";
CSS Document */

body {
	font-family: "lucida grande", tahoma, verdana, arial, sans-serif;
	font-size: medium;
	line-height: 1.3;
	padding: 0px;
	margin: 0px auto;
	color: Black;
	background-color: white;
	background-image: url(images/fondo2.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}
img {
	border: none 0px;
}
a {
	color: #1E75BD;
	text-decoration: none;
}
a:hover {
	color: #666666;
	text-decoration: underline;
}
a:active {
	color: #6699ff;
	text-decoration: none;
}
#container {
	width: 923px;
	margin: 0px auto;
	padding: 0;
}
.PageHeader {
	background: #1D43A4 url(images/header_bg.jpg) repeat-y 0 0;
	width: 100%;
	height: 59px;
}
.PageHeader #RightSideHeader {
	float: right;
	text-align: right;
	margin: 3px 0px 0px 0px;
	width: 255px;
}
.PageHeader #RightSideHeader form {
	margin: 0px;
	padding: 3px 0px 0px 0px;
}
.HeaderLinks {
	color: White;
	font-size: 70%;
	list-style-type: none;
	margin: 0px;
	padding: 2px 30px;
	float: right;
}
.HeaderLinks li {
	float: left;
	padding: 3px 4px;
}
.HeaderLinks #GlobalLink {
	color: White;
	text-decoration: underline;
}
.HeaderLinks #GlobalLink:hover {
	text-decoration: none;
}
.HeaderLinks #SearchLink {
	color: White;
	text-decoration: underline;
}
.HeaderLinks #SearchLink:hover {
	text-decoration: none;
}
.HeaderSearchTextBox {
	margin: 0px 4px 0px 0px;
	padding: 2px 0px 0px 3px;
	float: left;
	width: 215px;
	font-size: 70%;
}
.HeaderSearchBoxGoButton {
	margin-top: 3px;
	margin-right: 5px;
	float: left;
}
.HeaderSelect {
	padding: 2px 0px 0px 0px;
	margin: 0px;
	width: 250px;
}
.HeaderSelect select {
	margin-top: 2px;
	margin-right: 5px;
	float: left;
	height: 19px;
	width: 220px;
	font-size: 11.2px;
}
.HeaderSelect input {
	float: left;
	margin-top: 3px;
}
.HeaderSelect div {
	float: left;
	height: 18px;
	width: 230px;
	text-align: center;
	margin-top: 3px;
}
.HeaderLogo {
	float: left;
	border: none;
	margin-top: 9px;
	margin-right: 10px;
	margin-bottom: 9px;
	margin-left: 20px;
}
.HomeNavBar {
	width: 100%;
	height: 30px;
	clear: both;
	background-color: #E8ECEF;
	background-image: url(images/HomeNavBar.jpg);
	background-repeat: repeat-x;
	background-position: 0 0;
	margin-top: 1px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
}
.NavDivider {
	width: 1px;
	padding: 6px 0px 0px 0px;
	float: left;
}
#ColumnaDerecha {
	width: 217px;
	float: right;
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
}
#ColumnaIzquierda {
	width: 217px;
	float: left;
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	clear: both;
}
#Centro {
	width: 477px;
	margin: 0px 0px 0px 223px;
	padding: 1px 0px 0px 0px;
	float: none;
	clear: none;
	position: static;
}
#CentroInterior {
	margin: 0px 0px 0px 223px;
	padding: 1px 0px 0px 0px;
	float: none;
	clear: none;
	position: static;
}
#CentroInterior-centro {
	margin: 0px;
	padding: 10px;
	border-left: 1px #E4E4E4 solid;
	border-right: 1px #E4E4E4 solid;
	border-bottom: 1px #E4E4E4 solid;
	border-top: none;
	background-color: #FFFFFF;
}
.parrafo-center {
	background: url(images/parrafo-center.jpg) repeat-y left top;
	padding: 0px;
	margin: 0px;
	text-align: justify;
}
.parrafo-top {
	background: url(images/parrafo-top.jpg) no-repeat left top;
	margin: 0px;
}
.parrafo-bottom {
	margin: 0px 0px 5px 0px;
	padding: 10px;
	background: url(images/parrafo-bottom.jpg) no-repeat left bottom;
}
/*'.parrafo-top {
'	background: url(images/parrafo-top.jpg) no-repeat left top;	
'	height: 6px;
'	margin: 0px;
'
'}*/

/*.parrafo-bottom
{
 background: url(images/parrafo-bottom.jpg) no-repeat left bottom;
 height: 6px;
 margin: 0px 0px 4px 0px;
} */
/*.parrafo-center 
{
	margin: 0px;
	padding: 0px;
	background: url(images/parrafo-center.jpg) repeat-y left top;
}*/
.parrafo-center p {
	margin: 0px;
	padding: 4px 15px 4px 15px;
	font-size: 11px;
	color: #333333;
	text-align: justify;
}
.parrafo-center-img {
	margin: 0px;
	height: 72px;
	width: 72px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-right: 15px;
	padding-left: 10px;
	float: right;
}
.parrafo-center h2 {
	font-size: 16px;
	padding: 5px 15px 15px 15px;
	margin: 0px;
}
.parrafo-center hr {
	border: 0;
	margin: 10px auto 10px auto;
	height: 1px;
	background-color: #e4e4e4;
}
#MenuIzquierda {
	background-color: #fff;
	border-left: solid 1px #e4e4e4;
	border-right: solid 1px #e4e4e4;
	border-bottom: solid 1px #e4e4e4;
	margin-bottom: 4px;
}
.MenuIzquierda h2 {
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
	background-image: url(images/h2-MenuIzquierda.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding-top: 4px;
	padding-left: 15px;
	height: 21px;
}
#MenuIzquierda ul {
	margin: 0px;
	padding-top: 0px;
	padding-right: 13px;
	padding-bottom: 0px;
	padding-left: 13px;
}
#MenuIzquierda li {
	font-size: 11px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #E2E2E2;
	padding-top: 7px;
	padding-right: 3px;
	padding-bottom: 8px;
	padding-left: 3px;
	list-style-type: none;
}
#MenuIzquierda a {
	margin-left: 6px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background: #FFF url(  "/css/images/arrow.jpg" ) no-repeat left center;
	padding: 0 0 0 18px;
}
#MenuIzquierdaPromo {
	background-color: #fff;
	border-left: solid 1px #e4e4e4;
	border-right: solid 1px #e4e4e4;
	border-bottom: solid 1px #e4e4e4;
	margin-bottom: 4px;
	padding-bottom: 15px;
	clear: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
}
.MenuIzquierdaPromo h2 {
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
	background-image: url(images/h2-MenuIzquierda.jpg);
	margin: 0;
	padding-top: 4px;
	padding-left: 15px;
	height: 21px;
}
#MenuIzquierdaPromo img {
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}
#BannerPrincipalHome {
	width: 477px;
	height: 252px;
	background-color: #000000;
	margin: 0px;
}
#ProductosDestacados {
	margin: 0px;
	padding: 0px;
}
#ProductosDestacados h2 {
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
	background-image: url(images/h2-CentroHome.jpg);
	margin: 3px 0 2px 0;
	padding: 4px 0 0 15px;
	height: 21px;
}
#ProductosDestacados img a {
	margin: 0px;
	padding: 0px;
}
#NoticiasDestacadas {
	margin: 0px;
	padding: 0px;
}
#NoticiasDestacadas h2 {
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
	background-image: url(images/h2-CentroHome.jpg);
	margin: 3px 0 0 0;
	padding: 4px 0 0 15px;
	height: 21px;
}
#NoticiasHome {
	margin: 3px 0px 0px 0px;
	padding: 7px 15px 15px 15px;
	height: 158px;
	background-image: url(images/fondo-noticias-home.jpg);
}
#NoticiasHome h3 {
	margin: 0px;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
}
#NoticiasHome p {
	margin: 0px;
	font-size: 11px;
	color: #333333;
	text-align: justify;
}
.NoticiaHome {
	margin-bottom: 5px;
	float: left;
	width: auto;
}
#NoticiasHome .NoticiaHome span {
	height: 74px;
	width: 74px;
	background-image: url(images/fondo-foto-noticia-home.jpg);
	margin: 0px 7px 7px 0px;
	float: left;
}
#NoticiasHome .NoticiaHome img {
	height: 64px;
	width: 64px;
	padding: 4px 0px 0px 4px;
}
#MenuDerecha {
	margin: 0px;
	padding: 0px;
}
.MenuDerecha {
	margin-bottom: 4px;
	padding-bottom: 15px;
	background-color: #fff;
	border-left: solid 1px #e4e4e4;
	border-right: solid 1px #e4e4e4;
	border-bottom: solid 1px #e4e4e4;
}
.MenuDerecha h2 {
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
	background-image: url(images/h2-MenuIzquierda.jpg);
	background-repeat: no-repeat;
	margin: 0;
	padding-top: 4px;
	padding-left: 15px;
	height: 21px;
}
.MenuDerecha p {
	font-size: 11px;
	margin: 10px auto 0px 15px;
}
.MenuDerecha img {
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 15px;
}
.MenuDerecha-input {
	font-size: 11px;
	color: #666666;
	width: 150px;
	padding: 2px 0px 0px 3px;
	margin: 5px 0px 0px 0px;
}
.btt-ir {
	margin: 0;
	padding: 0;
	background: url(images/ir.gif);
	border: none;
	width: 21px;
	height: 19px;
}
.select-ir {
	margin: 5px 0px 0px 0px;
	font-size: 11px;
	color: #666666;
	width: 158px;
	padding: 3px 0px 0px 0px;
}
#footer {
	width: 923px;
	clear: both;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#footer p {
	padding: 10px;
	font-size: 11px;
	text-align: center;
	color: #FFFFFF;
	background-color: #00349A;
	margin: 0px;
}
#footer a {
	color: #FFFFFF;
}
#scrollup {
	position: relative;
	overflow: hidden;
	height: 160px;
	width: 445px;
	margin: 0px;
	padding: 0px;
	left: 0;
	top: 0;
}
.headline {
	position: absolute;
	top: 160px;
	margin: 0px;
	padding: 0px;
	height: 85px;
	width: 445px;
}
#header_categorias {
	background-image: url(images/header-categorias.jpg);
	background-repeat: no-repeat;
	height: 53px;
	margin: 0px;
	padding: 0px;
}
#header_categorias h2 {
	font-size: 12px;
	color: #dddddd;
	margin: 0px;
	padding: 7px 0px 0px 27px;
}
#header_categorias h1 {
	margin: 0px 0px 0px 27px;
	padding: 0px;
	font-size: 16px;
	color: #dddddd;
}
#header_categorias ul {
	float: right;
	font-size: 11px;
	margin-top: 28px;
	margin-right: 20px;
	color: #dddddd;
	font-weight: bold;
}
#header_categorias li {
	display: inline;
}
#header_categorias a {
	color: #dddddd;
}
.tabs {
	margin: 0px;
	padding: 5px 0px 0px 0px;
	background-image: url(images/tabs-categorias.jpg);
	background-repeat: no-repeat;
	font-size: 11px;
	height: 25px;
}
.tabs li {
	display: inline;
}
.tabs .links2 {
	color: #FFFFFF;
}
.tabs .linksActivos2 {
	color: #FFFFFF;
	background-image: url(images/tabs-categorias-over.jpg);
	background-repeat: no-repeat;
	text-decoration: none;
}
.tabs a {
	padding: 5.5px 7px 5.5px 7px;
}
.box-products {
	padding: 5px 9px 10px 9px;
	width: 195px;
	float: left;
	height: 270px;
}
.box-products h2 {
	margin: 0px;
}
.box-products a {
	color: #000000;
	text-decoration: none;
}
.box-products a:hover {
	text-decoration: underline;
}
.box-products h4 {
	margin: 0px;
	font-size: 11px;
	font-weight: normal;
}
.box-products img {
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	border: none;
	width: 151px;
}
.box-products p {
	margin: 0px;
	color: #666666;
	font-size: 11px;
}
#CentroInterior-centro img {
	top: 165px;
	left: 830px;
}
#CentroInterior-centro p {
	font-size: 11px;
	color: #333333;
	text-align: justify;
}
#CentroInterior-centro a {
	font-size: 11px;
}
#CentroInterior-centro h2 {
	font-size: 14px;
}
#CentroInterior-centro h3 {
	font-size: 12px;
	font-style: italic;
}
#parrafo-top-detalle {
	background: url(images/parrafo-top2.jpg) no-repeat left top;
	height: 6px;
	width: 335px;
	margin: 0px;
}
#parrafo-center-detalle {
	background: url(images/parrafo-center2.jpg) repeat-y left top;
	padding: 0px;
	margin: 0px;
	text-align: justify;
	width: 335px;
}
#parrafo-center-detalle p {
	font-size: 11px;
	color: #333333;
	text-align: justify;
	margin: 0px;
	padding: 4px 15px 4px 15px;
}
#parrafo-center-detalle ul {
	font-size: 11px;
	color: #333333;
	margin: 0px;
	padding-right: 10px;
}
#parrafo-bottom-detalle {
	background-image: url(images/parrafo-bottom2.jpg);
	background-repeat: no-repeat;
	height: 6px;
	width: 335px;
	margin: 0px;
}
/*.parrafo-bottom {
	margin: 0px 0px 5px 0px;
	padding: 10px;

}
*/

.container-parrafo {
	float: right;
	width: 335px;
}
#parrafo-center-detalle h1 {
	font-size: 16px;
	text-align: justify;
	margin: 0px;
	padding: 4px 15px 4px 15px;
}
#parrafo-center-detalle h4 {
	font-size: 12px;
	text-align: justify;
	margin: 0px;
	padding: 4px 15px 4px 15px;
}
tr, td {
	font-size: 11px;
	padding: 2px;
}
#tablaTabs h3, h2, h4 {
	margin: 0px;
	padding: 0px;
}
#tablaTabs h2 {
	color: #01359B;
}
#tablaTabs hr {
	border: 0;
	margin: 10px auto 10px auto;
	height: 1px;
	background-color: #e4e4e4;
}
#tablaTabs li {
	list-style-type: none;
}
.tab_content {
}
.tab_content h3, h2, h4 {
}
.tab_content p {
	margin: 10px 5px 0px 5px;
	color: #333333;
	font-weight: normal;
	text-align: justify;
	font-size: 11px;
}
.tab_content td {
	text-align: left;
}
.tab_content h3 {
	color: #00349A;
	font-size: 12px;
}
.tab_content h2 {
	font-size: 14px;
	color: #000000;
}
.tab_content h4 {
	color: #00349A;
	font-size: 11px;
}
.tab_content ul {
	background-image: none;
	border: none;
	margin: 0px 20px 0px 20px;
	padding: 0px;
}
.tab_content li {
	list-style-type: none;
}
.tab_content hr {
	border: 0;
	margin: 10px auto 10px auto;
	height: 1px;
	background-color: #e4e4e4;
}
.soluciones p {
	margin: 0px;
	padding: 0px;
}
.soluciones img {
	padding-top: 5px;
}
.tab_container {
}
.td-head-drivers {
	padding: 4px;
	margin: 4px;
	background-color: #1143A2;
	color: #FFFFFF;
	font-weight: bold;
}
.td-content-drivers p {
	margin: 4px 4px 6px 4px;
}
.accordion {
	width: 215px;
	border-bottom: solid 1px #c4c4c4;
}
.accordion h3 {
	background: #e9e7e7;
	color: #0A309F;
	padding: 4px 4px 4px 20px;
	margin: 0;
	font-size: 11px;
	border: solid 1px #c4c4c4;
	border-bottom: none;
	cursor: pointer;
}
.accordion img {
	height: 11px;
	width: 16px;
	margin: 0px;
	padding: 0px;
}
.accordion h3:hover {
	background-color: #e3e2e2;
}
.accordion h3.active {
}
.accordion p {
	background: #f7f7f7;
	margin: 0;
	font-size: 10px;
	padding: 4px 4px 4px 20px;
	border-left: solid 1px #c4c4c4;
	border-right: solid 1px #c4c4c4;
	color: Gray;
}
#imgnew {
	width: 24px;
	margin-top: 0px;
	margin-left: 18px;
}
